Subject: InterOp setup time

From: "Hattig, Myron" <[email-masked]>
Date: Thu, 18 Nov 1999 14:43:35 -0800

Two interop participants have requested setup time on Dec 1st. This is not
possible because the room is not available. The meeting will still official
start at 8 AM, but for those wanting an early start we now have the room
starting at 6 AM. If you arrive at Intel between 6-8 AM contact me using
white phone in the lobby (or ask the receptionist for a phone) by dialing
4-4522. After 8 AM contact me or Claudia Collins at 4-7170.

Thanks,

-myron